0

I want to use the package ox-ipynb in spacemacs.

I tried adding under dotspacemacs-additional-packages, but I guess since it's not on melpa, spacemacs couldn't find it.

I've also tried downloading the ox-ipynb.el file itself and loading it directly in my org-mode buffer like this:

#+BEGIN_SRC emacs-lisp
  (load-file "~/emacs/ox-ipynb.el")
#+END_SRC

which gave me: load-with-code-conversion: Symbol’s value as variable is void: Skip

Any suggestions?
And in general, how do I make spacemacs install packages that are not on melpa?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.